PDA

Afficher la version complète : Problème avec les Patchs



Bouch007
06/12/2006, 11h04
Bonjour, je viens d'installer le patch 1.10 pour Ghost Recon Advanced Fighter et j'obtiens toujours cette erreur maintenant si je veux continuer ma mission:

Crash in application version: grpcrc1.10

data\lib\managers\areamanager.dsf(-1): cant find member: activate in type <void>

SCRIPT STACK

data\lib\managers\worldmanager.dsf(0)
data\lib\setups\setup.dsf(0)
data\levels\mission04\mission04.dsf(0)

Quelqu'un a une idée?

Bouch007
06/12/2006, 11h04
Bonjour, je viens d'installer le patch 1.10 pour Ghost Recon Advanced Fighter et j'obtiens toujours cette erreur maintenant si je veux continuer ma mission:

Crash in application version: grpcrc1.10

data\lib\managers\areamanager.dsf(-1): cant find member: activate in type &lt;void&gt;

SCRIPT STACK

data\lib\managers\worldmanager.dsf(0)
data\lib\setups\setup.dsf(0)
data\levels\mission04\mission04.dsf(0)

Quelqu'un a une idée?

php5
07/12/2006, 05h13
Commence par mettre le patch 1.35 que tu trouves ICI (http://patches.ubi.com/ghost_recon_advanced_warfighter/ghost_recon_advanced_warfighter_1.35.exe). http://forums.ubi.com/infopop/emoticons/icon_wink.gif